View Issue Details

IDProjectCategoryView StatusLast Update
0000276SnakeoilOSweb-apppublic2019-03-01 19:01
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.1.1 
Target Version1.1.3Fixed in Version1.1.3 
Summary0000276: Show a notice if ALSA device no longer matches what is found in the system.
Description

If you boot with the default kernel, it should show 2 devices (onboard audio and USB). USB will be on device 1-X.

But if you install the USB kernel, it will only show the USB. USB will be on device 0-X.

If you configured the audio with default, and boot to USB, there will be a mismatch. Should add some code to hopefully detect this, and update the HW device automatically.

TagsNo tags attached.

Activities

agent_kith

2019-03-01 19:01

administrator   ~0000182

Fixed in snakeoil-ngx: 53770a8

Issue History

Date Modified Username Field Change
2019-02-04 17:47 agent_kith New Issue
2019-02-04 17:47 agent_kith Status new => assigned
2019-02-04 17:47 agent_kith Assigned To => agent_kith
2019-02-09 12:14 agent_kith Target Version 1.1.2 => 1.1.3
2019-03-01 19:01 agent_kith Status assigned => closed
2019-03-01 19:01 agent_kith Resolution open => fixed
2019-03-01 19:01 agent_kith Fixed in Version => 1.1.3
2019-03-01 19:01 agent_kith Note Added: 0000182